---
name: ViewContainer
route: /ViewContainer
menu: components
---

import { Playground, Props } from 'docz'
import { ViewContainer } from './'
import { Spacer } from '../Spacer'

# ViewContainer

<Props of={ViewContainer} />

## Usage

<Playground>
  <ViewContainer title='View Title'>
    <p>This is the view.</p>
  </ViewContainer>
</Playground>
